RubyGems Navigation menu

aws-sdk-rails 1.0.0

Provides helpers to integrate the AWS SDK for Ruby with Ruby on Rails.

Versions:

  1. 2.1.0 - February 14, 2019 (5.5 KB)
  2. 2.0.1 - October 03, 2017 (5.5 KB)
  3. 2.0.0 - August 29, 2017 (5.5 KB)
  4. 1.0.1 - February 01, 2016 (5.5 KB)
  5. 1.0.0 - March 17, 2015 (5.5 KB)

Runtime Dependencies (2):

Authors:

  • Amazon Web Services

Owners:

SHA 256 checksum:

f912df40fc0bc7aab20d5395c310f0d2cfa6f9e87aaf6ccdcbbd95a5969e5164

Total downloads 2,268,047

For this version 79,750

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache 2.0

Required Ruby Version: >= 0

Links: